  #comingsoon { float:left; width:150px; background-color:#ffffff; padding-bottom:10px; margin-top:20px; }
  #comingsoon1 { float:left; margin:0; padding:0px; padding-top:5px; width:150px; font-weight:bold; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

  #comingsoon ul { float:left; margin:0; padding:0px; width:150px; list-style-type:none; }
  * html #comingsoon ul li { text-align:left; font-size:11px; line-height:12px; padding-left:10px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #CCCCCC; }
  #comingsoon ul li { text-align:left; font-size:11px; padding-left:10px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #CCCCCC; }
  #comingsoon ul li a { color: #000000; text-decoration:none; }
  #comingsoon p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; text-align:left; margin-left:10px; padding-bottom:10px; margin-right:10px; padding-top:10px; }
